/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
.slides,
.flex-control-nav,
.flex-direction-nav { margin: 0; padding: 0; list-style: none; }


/* FlexSlider Necessary Styles
*********************************/
.flexslider, .slides li { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%; display: block; border: 0;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.htc);
}
.flex-pauseplay span { text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }

/* FlexSlider Theme */
.flexslider {
	position: relative;
}

/* Caption Style */
.flex-caption { background: none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1; } /* IE rgba() hack */
.flex-caption {
	width: 100%;
	padding: 7px 0;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	display: none;
}

.flex-caption span { padding: 0 2%; display: block; }

/* Direction Nav Style */
.flex-direction-nav { height: 0; }
.flex-direction-nav a {
	width: 0;
	height: 0;
	margin: -13px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -999em;	
}

.flex-direction-nav .flex-next {
	right: 5px;
	border-top: 11px solid transparent;
	border-left: 11px solid #02536c;
	border-bottom: 11px solid transparent;
}

.flex-direction-nav .flex-prev {
	left: 5px;
	border-top: 11px solid transparent;
	border-right: 11px solid #02536c;
	border-bottom: 11px solid transparent;
}

.flex-direction-nav .flex-disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }

/* Control Nav Style */
.flex-control-nav { position: absolute; top: 5px; right: 5px; text-align: right; z-index: 2; width: 14px; }	
.flex-control-nav li { margin: 0 0 5px 0; display: inline-block; float: left; zoom: 1; *display: inline; }
/*.flex-control-nav li:first-child { margin: 0; }*/
.flex-control-nav a {
	display: block;
	height: 10px;
	width: 10px;
	background: #fff;
	border: 2px solid #02536c;
	font: 0/0 a;
    text-shadow: none;	
    color: transparent;
	cursor: pointer;
}

.flex-control-nav a:hover { background: #02536c; }
.flex-control-nav a.flex-active { background: #02536c; }
